# rotate log files daily 
daily

# send no errors 
nomail

# do not compress
nocompress

# suppress error if empry
ifempty

# system-specific logs may be configured here
/var/log/all {
    dateext    
    create
    rotate 3
    postrotate
           /usr/bin/pkill -HUP syslogd
    endscript
}

